Waarom kan ik mijn eerste update niet installeren op mijn gloed nieuwe telefoon?

Ik heb zojuist (15min geleden) me nieuwe telefoon gekregen (Xperia Z2).
En zijn eerste update is: 17. 1.2A.0.314 en die kan niet gedownload worden zoals dat er staat. Wat is dit precies en hoe kan ik dit verhelpen?

Weet jij het antwoord?

/2500

De experia Z2 is een verouderd toestel misschien dat het software niet kan lopen op het firmware van je telefoon, (dat denk ik wat er aan de hand is) wat ook kan is is dat je telefoon een verouderde versie software loopt en dat je eerst iets anders moet updaten voordat je de recente updates kan lopen... pfooeee android.. gelukig nooit dit soort onzin met IOS

Bij de meeste android smartphones kun je niet de nieuweste android versie downloaden. ik heb bijv. een huawei ascent g6 nu een half jaar en ik kan niet verder updaten dan android 4.2 hopelijk heb je hier iets aan gehad :)

De laatste versie voor de Sony Xperia z2 is: Android version: Android 4.4 (KitKat) Latest available software: 23.0.1.A.0.167 Release started: 2014-11-04 To find your device’s current software version: Settings > About phone > Build number / version De versie die jij wilt downloaden is dus niet geschikt voor jouw telefoon. Toegevoegd na 1 minuut: Instellingen==>over de telefoon==>Build nummer/versie.

Bronnen:
http://support.sonymobile.com/global-en/xp...

Stel zelf een vraag

Ben je op zoek naar het antwoord op die ene vraag die je misschien al tijden achtervolgt?

/100